This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 175374 - mailman Ccs list address when fully personalized and anonymous
mailman Ccs list address when fully personalized and anonymous
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: mailman (Show other bugs)
4
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Harald Hoyer
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-12-09 11:33 EST by Fraser Hess
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: FC5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-21 22:17:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Fraser Hess 2005-12-09 11:33:53 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.8) Gecko/20051111 Firefox/1.5

Description of problem:
I am experiencing a bug in mailman 2.1.5 that has been documented and fixed in mailman 2.1.6.
More info on the bug/patch:
http://mail.python.org/pipermail/mailman-coders/2005-February/001578.html
http://sourceforge.net/project/shownotes.php?release_id=331123&group_id=103
I noticed that mailman 2.1.6 is in the development repo.  What can I do to help move it along to release for FC4?

Alternatively, should the current build of 2.1.5 be patched to solve my issue? 

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
Happens anytime an e-mail is sent to a personalized list.

Additional info:
Comment 2 Bill Nottingham 2006-09-21 22:17:47 EDT
Closing bugs in MODIFIED state from prior Fedora releases. If this bug persists
in a current Fedora release (such as Fedora Core 5 or later), please reopen and
set the version appropriately.

Note You need to log in before you can comment on or make changes to this bug.